From 8fe7597a4cdf87a721d98e214e90fc689dbfcd49 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Mon, 20 May 2019 12:57:17 -0500
Subject: [PATCH v5 06/12] consistent language: not implemented

Should we change the rest of these, too ?

git grep 'errmsg.*not yet implemented'
---
 src/backend/catalog/index.c      | 2 +-
 src/backend/commands/indexcmds.c | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/backend/catalog/index.c b/src/backend/catalog/index.c
index bb60b23..7f607e6 100644
--- a/src/backend/catalog/index.c
+++ b/src/backend/catalog/index.c
@@ -3511,7 +3511,7 @@ reindex_relation(Oid relid, int flags, int options)
 	{
 		ereport(WARNING,
 				(errcode(ERRCODE_FEATURE_NOT_SUPPORTED),
-				 errmsg("REINDEX of partitioned tables is not yet implemented, skipping \"%s\"",
+				 errmsg("REINDEX of partitioned tables is not implemented, skipping \"%s\"",
 						RelationGetRelationName(rel))));
 		table_close(rel, ShareLock);
 		return false;
diff --git a/src/backend/commands/indexcmds.c b/src/backend/commands/indexcmds.c
index 6fa5738..5b0ae20 100644
--- a/src/backend/commands/indexcmds.c
+++ b/src/backend/commands/indexcmds.c
@@ -2898,7 +2898,7 @@ ReindexRelationConcurrently(Oid relationOid, int options)
 			/* see reindex_relation() */
 			ereport(WARNING,
 					(errcode(ERRCODE_FEATURE_NOT_SUPPORTED),
-					 errmsg("REINDEX of partitioned tables is not yet implemented, skipping \"%s\"",
+					 errmsg("REINDEX of partitioned tables is not implemented, skipping \"%s\"",
 							get_rel_name(relationOid))));
 			return false;
 		default:
@@ -3344,7 +3344,7 @@ ReindexPartitionedIndex(Relation parentIdx)
 {
 	ereport(ERROR,
 			(errcode(ERRCODE_FEATURE_NOT_SUPPORTED),
-			 errmsg("REINDEX is not yet implemented for partitioned indexes")));
+			 errmsg("REINDEX is not implemented for partitioned indexes")));
 }
 
 /*
-- 
2.7.4

